<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@3BE1=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@381C=83</action>
    </script>
  </cheat>

  <cheat desc="No time between bullets">
    <script state="run">
      <action>maincpu.pb@3806=00</action>
    </script>
  </cheat>

  <cheat desc="Only 2 enemies to kill"> <comment>To be used on level select</comment>
    <script state="run">
      <action>maincpu.pb@3830=00</action>
    </script>
  </cheat>

  <cheat desc="Bonus always x99"> <comment>Turn this cheat OFF when you are cashing IN</comment>
    <script state="run">
      <action>maincpu.pb@3825=99</action>
      <action>maincpu.pb@3834=63</action>
    </script>
  </cheat>

  <cheat desc="Select Starting Level"> <comment>Turn this cheat OFF once you have started the level!</comment>
    <parameter>
      <item value="0x05">Saloon</item>
      <item value="0x06">Old Mine</item>
      <item value="0x07">Desert</item>
      <item value="0x08">Ghost Town</item>
      <item value="0x09">Forest</item>
      <item value="0x0A">Hills</item>
      <item value="0x0B">Graveyard</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@3831=param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
